{
	"name": "export-viewer",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build --config vite.standalone.config.js",
		"build:sveltekit": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''"
	},
	"devDependencies": {
		"@sveltejs/adapter-static": "^3.0.0",
		"@sveltejs/kit": "^2.50.2",
		"@sveltejs/vite-plugin-svelte": "^6.2.4",
		"@tailwindcss/vite": "^4.2.2",
		"svelte": "^5.54.0",
		"tailwindcss": "^4.2.2",
		"typescript": "^5.9.3",
		"vite": "^7.3.1",
		"vite-plugin-singlefile": "^2.3.3"
	}
}
